-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.37    Database: domain_names_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_aero_add_2022_10_31`
--

DROP TABLE IF EXISTS `whois_record_aero_add_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_aero_add_2022_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` varchar(512) DEFAULT NULL,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK35D857427B556202` (`technical_contact_id`),
  KEY `FK35D8574279B00024` (`billing_contact_id`),
  KEY `FK35D85742C7212EEF` (`registry_data_id`),
  KEY `FK35D85742B8CF12D0` (`admin_contact_id`),
  KEY `FK35D85742D0C7A375` (`registrant_id`),
  KEY `FK35D8574220710653` (`zone_contact_id`),
  CONSTRAINT `FK35D8574220710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_aero_add_2022_10_31` (`contact_id`),
  CONSTRAINT `FK35D8574279B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_aero_add_2022_10_31` (`contact_id`),
  CONSTRAINT `FK35D857427B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_aero_add_2022_10_31` (`contact_id`),
  CONSTRAINT `FK35D85742B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_aero_add_2022_10_31` (`contact_id`),
  CONSTRAINT `FK35D85742C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_aero_add_2022_10_31` (`registry_data_id`),
  CONSTRAINT `FK35D85742D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_aero_add_2022_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED KEY_BLOCK_SIZE=8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_aero_add_2022_10_31`
--

LOCK TABLES `whois_record_aero_add_2022_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_aero_add_2022_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_aero_add_2022_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aerflow.aero',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 19:15:58','2022-10-31 19:15:58',1,'101domain GRS Limited',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'chevaro.aero',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 19:16:08','2022-10-31 19:16:08',2,'PSI-USA, Inc. dba Domain Robot',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'csra.aero',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 19:16:10','2022-10-31 19:16:10',3,'Key-Systems GmbH',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'utc.aero',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 19:16:13','2022-10-31 19:16:13',4,'101domain GRS Limited',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'airframe.aero',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 19:16:15','2022-10-31 19:16:15',5,'Key-Systems GmbH',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dar.aero',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 19:16:17','2022-10-31 19:16:17',6,'101domain GRS Limited',0);
/*!40000 ALTER TABLE `whois_record_aero_add_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_aero_add_2022_10_31`
--

DROP TABLE IF EXISTS `registry_data_aero_add_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_aero_add_2022_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` varchar(512) DEFAULT NULL,
  `whois_server` varchar(512) DEFAULT NULL,
  `referral_url` varchar(512) DEFAULT NULL,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK2AE030A67B556202` (`technical_contact_id`),
  KEY `FK2AE030A679B00024` (`billing_contact_id`),
  KEY `FK2AE030A6B8CF12D0` (`admin_contact_id`),
  KEY `FK2AE030A6D0C7A375` (`registrant_id`),
  KEY `FK2AE030A620710653` (`zone_contact_id`),
  CONSTRAINT `FK2AE030A620710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_aero_add_2022_10_31` (`contact_id`),
  CONSTRAINT `FK2AE030A679B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_aero_add_2022_10_31` (`contact_id`),
  CONSTRAINT `FK2AE030A67B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_aero_add_2022_10_31` (`contact_id`),
  CONSTRAINT `FK2AE030A6B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_aero_add_2022_10_31` (`contact_id`),
  CONSTRAINT `FK2AE030A6D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_aero_add_2022_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED KEY_BLOCK_SIZE=8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_aero_add_2022_10_31`
--

LOCK TABLES `registry_data_aero_add_2022_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_aero_add_2022_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_aero_add_2022_10_31` VALUES (1,'2022-10-31T10:19:27Z','2022-10-31T10:19:28Z','2023-10-31T10:19:27Z',1,NULL,NULL,NULL,NULL,'aerflow.aero','NS1.101DOMAIN.COM\nNS2.101DOMAIN.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: AERFLOW.AERO\nRegistry Domain ID: D425500000340256935-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2022-10-31T10:19:28Z\nCreation Date: 2022-10-31T10:19:27Z\nRegistry Expiry Date: 2023-10-31T10:19:27Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: ESX\nRegistrant Country: GB\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:14:56Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: AERFLOW.AERO\nRegistry Domain ID: D425500000340256935-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2022-10-31T10:19:28Z\nCreation Date: 2022-10-31T10:19:27Z\nRegistry Expiry Date: 2023-10-31T10:19:27Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: ESX\nRegistrant Country: GB\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:14:56Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 19:15:58','2022-10-31 19:15:58','101domain GRS Limited','whois.101domain.com',NULL,0),(2,'2022-10-31T15:13:22Z','2022-10-31T15:20:53Z','2023-10-31T15:13:22Z',2,NULL,NULL,NULL,NULL,'chevaro.aero','LISA.NS.CLOUDFLARE.COM\nKEN.NS.CLOUDFLARE.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: CHEVARO.AERO\nRegistry Domain ID: D425500000340258249-AGRS\nRegistrar WHOIS Server: whois.psi-usa.info\nRegistrar URL: http://www.psi-usa.info\nUpdated Date: 2022-10-31T15:20:53Z\nCreation Date: 2022-10-31T15:13:22Z\nRegistry Expiry Date: 2023-10-31T15:13:22Z\nRegistrar Registration Expiration Date:\nRegistrar: PSI-USA, Inc. dba Domain Robot\nRegistrar IANA ID: 151\nRegistrar Abuse Contact Email: domain-abuse@psi-usa.info\nRegistrar Abuse Contact Phone: +49.94159559482\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Chevaro\nRegistrant State/Province: NL\nRegistrant Country: NL\nName Server: LISA.NS.CLOUDFLARE.COM\nName Server: KEN.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:15:13Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CHEVARO.AERO\nRegistry Domain ID: D425500000340258249-AGRS\nRegistrar WHOIS Server: whois.psi-usa.info\nRegistrar URL: http://www.psi-usa.info\nUpdated Date: 2022-10-31T15:20:53Z\nCreation Date: 2022-10-31T15:13:22Z\nRegistry Expiry Date: 2023-10-31T15:13:22Z\nRegistrar Registration Expiration Date:\nRegistrar: PSI-USA, Inc. dba Domain Robot\nRegistrar IANA ID: 151\nRegistrar Abuse Contact Email: domain-abuse@psi-usa.info\nRegistrar Abuse Contact Phone: +49.94159559482\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Chevaro\nRegistrant State/Province: NL\nRegistrant Country: NL\nName Server: LISA.NS.CLOUDFLARE.COM\nName Server: KEN.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:15:13Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 19:16:08','2022-10-31 19:16:08','PSI-USA, Inc. dba Domain Robot','whois.psi-usa.info',NULL,0),(3,'2022-10-31T16:35:08Z','2022-10-31T16:35:11Z','2023-10-31T16:35:08Z',3,NULL,NULL,NULL,NULL,'csra.aero','NSANY1.INFOMANIAK.COM\nNSANY2.INFOMANIAK.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: CSRA.AERO\nRegistry Domain ID: D425500000340258627-AGRS\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2022-10-31T16:35:11Z\nCreation Date: 2022-10-31T16:35:08Z\nRegistry Expiry Date: 2023-10-31T16:35:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems GmbH\nRegistrar IANA ID: 269\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domain Privacy Trustee SA\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: NSANY1.INFOMANIAK.COM\nName Server: NSANY2.INFOMANIAK.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:15:15Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CSRA.AERO\nRegistry Domain ID: D425500000340258627-AGRS\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2022-10-31T16:35:11Z\nCreation Date: 2022-10-31T16:35:08Z\nRegistry Expiry Date: 2023-10-31T16:35:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems GmbH\nRegistrar IANA ID: 269\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domain Privacy Trustee SA\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: NSANY1.INFOMANIAK.COM\nName Server: NSANY2.INFOMANIAK.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:15:15Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 19:16:10','2022-10-31 19:16:10','Key-Systems GmbH','whois.rrpproxy.net',NULL,0),(4,'2022-10-31T12:05:59Z','2022-10-31T12:05:59Z','2023-10-31T12:05:59Z',4,NULL,NULL,NULL,NULL,'utc.aero','NS1.101DOMAIN.COM\nNS2.101DOMAIN.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: UTC.AERO\nRegistry Domain ID: D425500000340257510-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2022-10-31T12:05:59Z\nCreation Date: 2022-10-31T12:05:59Z\nRegistry Expiry Date: 2023-10-31T12:05:59Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: DA VINCI FBO SRL\nRegistrant State/Province: GE\nRegistrant Country: IT\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:15:18Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: UTC.AERO\nRegistry Domain ID: D425500000340257510-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2022-10-31T12:05:59Z\nCreation Date: 2022-10-31T12:05:59Z\nRegistry Expiry Date: 2023-10-31T12:05:59Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: DA VINCI FBO SRL\nRegistrant State/Province: GE\nRegistrant Country: IT\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:15:18Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 19:16:13','2022-10-31 19:16:13','101domain GRS Limited','whois.101domain.com',NULL,0),(5,'2022-10-31T08:13:48Z','2022-10-31T08:13:55Z','2023-10-31T08:13:48Z',5,NULL,NULL,NULL,NULL,'airframe.aero','NS.RACKSPEED-CLOUD.COM\nNS.RACKSPEED-CLOUD.DE\nNS.RACKSPEED-CLOUD.EU\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: AIRFRAME.AERO\nRegistry Domain ID: D425500000340256492-AGRS\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2022-10-31T08:13:55Z\nCreation Date: 2022-10-31T08:13:48Z\nRegistry Expiry Date: 2023-10-31T08:13:48Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems GmbH\nRegistrar IANA ID: 269\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: NS.RACKSPEED-CLOUD.COM\nName Server: NS.RACKSPEED-CLOUD.DE\nName Server: NS.RACKSPEED-CLOUD.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:15:20Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: AIRFRAME.AERO\nRegistry Domain ID: D425500000340256492-AGRS\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2022-10-31T08:13:55Z\nCreation Date: 2022-10-31T08:13:48Z\nRegistry Expiry Date: 2023-10-31T08:13:48Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems GmbH\nRegistrar IANA ID: 269\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: NS.RACKSPEED-CLOUD.COM\nName Server: NS.RACKSPEED-CLOUD.DE\nName Server: NS.RACKSPEED-CLOUD.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:15:20Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 19:16:15','2022-10-31 19:16:15','Key-Systems GmbH','whois.rrpproxy.net',NULL,0),(6,'2022-10-31T10:26:41Z','2022-10-31T10:26:42Z','2023-10-31T10:26:41Z',6,NULL,NULL,NULL,NULL,'dar.aero','NS1.101DOMAIN.COM\nNS2.101DOMAIN.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: DAR.AERO\nRegistry Domain ID: D425500000340256969-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2022-10-31T10:26:42Z\nCreation Date: 2022-10-31T10:26:41Z\nRegistry Expiry Date: 2023-10-31T10:26:41Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: FL\nRegistrant Country: US\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:15:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: DAR.AERO\nRegistry Domain ID: D425500000340256969-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2022-10-31T10:26:42Z\nCreation Date: 2022-10-31T10:26:41Z\nRegistry Expiry Date: 2023-10-31T10:26:41Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: FL\nRegistrant Country: US\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T19:15:22Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 19:16:17','2022-10-31 19:16:17','101domain GRS Limited','whois.101domain.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_aero_add_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_aero_add_2022_10_31`
--

DROP TABLE IF EXISTS `contact_aero_add_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_aero_add_2022_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(256) DEFAULT NULL,
  `organization` varchar(256) DEFAULT NULL,
  `street1` varchar(256) DEFAULT NULL,
  `street2` varchar(256) DEFAULT NULL,
  `street3` varchar(256) DEFAULT NULL,
  `street4` varchar(256) DEFAULT NULL,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` varchar(256) DEFAULT NULL,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED KEY_BLOCK_SIZE=8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_aero_add_2022_10_31`
--

LOCK TABLES `contact_aero_add_2022_10_31` WRITE;
/*!40000 ALTER TABLE `contact_aero_add_2022_10_31` DISABLE KEYS */;
INSERT INTO `contact_aero_add_2022_10_31` VALUES (1,'Registrant Country: GB',NULL,NULL,NULL,NULL,NULL,NULL,'ESX',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: GB',NULL,NULL,NULL),(2,NULL,'Chevaro',NULL,NULL,NULL,NULL,NULL,'NL',NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: NL',NULL,NULL,NULL),(3,NULL,'Domain Privacy Trustee SA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SWITZERLAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CH',NULL,NULL,NULL),(4,NULL,'DA VINCI FBO SRL',NULL,NULL,NULL,NULL,NULL,'GE',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(5,'Registrant Country: DE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: DE',NULL,NULL,NULL),(6,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'FL',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_aero_add_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-10-31 17:13:52
